program Auto0;

uses
  Forms,
  Auto1 in 'Auto1.pas' {Form1},
  Shapes in 'Shapes.pas',
  Count in 'Count.Pas' {Form2};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm2, Form2);
  Application.Run;
end.
